#general information
name: "NCBI NR database"
type: 'ncbi_nr'
version: 2018-06-08
comment: "empty test database"

#file and dir links
acc2tax:
  - /path/to/test_dbs/prot2taxid/20180608/prot.accession2taxid.gz
taxdump_map: /path/to/test_dbs/taxdump/20180608/taxdump.map
taxdump: /path/to/test_dbs/taxdump/20180608/taxdump.tar.gz

#data info
acc_regexp: (?:^>|\x01)([^\s;]+)
acc_hit_regexp: ([^\s;]+)
lca_level: 7
scope: tax
